header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.5.0
payload:
  compose:
    date: '20230307.221604'
    fullname: Rocky Linux
    id: Rocky-9.1-20230307.221604
    release: '9.1'
    timestamp: 1678227365.4101608
